Subject: roster update
From: Himadri Sharma <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Anurag Pradhan <[email-masked]>
Date: Fri, 5 Apr 2019 11:27:05 -0700 (MST)

Hi Sir, 

I have checked everything and i am very sure i was marked off on the 18th of March. I checked the Roster before leaving office on Friday or Saturday i suppose and took my offs accordingly. If any changes were made in my absence, i am unaware of that because i was off. The rest two emergency leaves on 5th and 6th March, i absolutely agree with but it can never be that i disappear without any prior notice and i am sure i didnt. It has never happened in the past 7 months. I request you to amend it. 

Regards, 
HImadri